@charset "gb2312";

/* CSS Document */

body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select{margin:0;padding:0}

body{font:12px "宋体","Arial Narrow",HELVETICA;background:#fff;-webkit-text-size-adjust:100%;}

a{text-decoration:none; color:#333; }

a:hover{text-decoration:underline; color:#63a800;}

em{font-style:normal}

li{list-style:none}

img{border:0;vertical-align:middle}

/*

table{border-collapse:collapse;border-spacing:0}

*/

p{word-wrap:break-word}

.layout:after, .hd:after, .bd:after, .ft:after, .cf:after, .o-tList:after, .o-tList ul:after, .o-tList ol:after, .o-pList:after, .o-pList ul:after, .o-tpList:after, .o-tpList ul:after, .o-tpWrap:after{content:"";display:table;clear:both}

.layout, .hd, .bd, .ft, .cf, .o-tList, .o-tList ul, .o-tList ol, .o-pList, .o-pList ul, .o-tpList, .o-tpList ul, .o-tpWrap{*zoom:1}

.bgGreen{background:#63a800;}

.colGreen{color:#63a800;}

.colGreen a{color:#63a800;}

.offcnxzbox{width:960px;clear:both;}

.marcen{margin:0 auto;}

.aGreen{color:#63a800;}

.aGreen:hover{color:#63a800;}

.aCol666{color:#666;}

.aCol666:hover{color:#63a800;}

.aCol999{color:#999;}

.aCol999:hover{color:#63a800;}

.clr{clear:both;height:0;font-size:0;overflow:hidden;}

.marR35{margin-right:35px;}

.col999{color:#999;}

.offcnxztop{height:33px;border-bottom:1px solid #e6e6e6; background:#f8f8f8;}

.xztopLeft{width:460px; float:left;padding:10px 0 0 0;color:#333;}

.xztopRight{width:500px; float:left; text-align:right;color:#c7c7c7; position:relative;height:33px;}

.xztopRight .qq{background:url(../../images/xiangzhen/offcnxz_icon.png) no-repeat left -118px;_background:url(../../images/xiangzhen/offcnxz_icon.gif) no-repeat left -118px;padding:8px 0 0 25px;display:inline-block; height:25px;_padding:12px 0 0 25px;height:21px;}

.xztopRight .weixin{color:#333; cursor:pointer;display:inline-block;height:24px;padding:8px 6px 0 6px;border:1px solid #f8f8f8;border-bottom:none; z-index:999; position:relative}

.xztopRight .weibo{display:inline-block;border:1px solid #e1e1e1;border-bottom:none;background:#fff;color:#333;  cursor:pointer;height:25px;padding:8px 6px 0 6px; z-index:999; position:relative}

.xztopRight #wbxx1{position:absolute; left:285px; top:33px; border:1px solid #e1e1e1; background:#fff; width:210px; height:80px;}

.xztopRight #wbxx1 p{ display:block; float:left; width:73px; height:73px; padding:4px 0 0 15px;}

.xztopRight #wbxx1 p img{display:block; margin:0 auto;}

.xztopRight #wbxx1 span{width:90px; margin:0 auto; display:block; padding:12px 0 0 10px; float:left; font-size:14px; color:#333; text-align:center; line-height:21px;}

.xztopRight #wbxx2{width:210px; height:80px; border:1px solid #e1e1e1; background:#fff; position:absolute; left:240px; top:33px; overflow:hidden;}

.offcnxzlogo{height:75px;}

.xzlogoLeft{width:259px; float:left;padding:10px 0 0 0;}

.xzlogoLeft img{width:259px; height:51px}

.xzlogomiddle{width:105px; float:left;padding:20px 0 0 15px; position:relative}

.xzlogoLeftnew{width:200px; float:left;padding:15px 0 0 0;}

.xzlogomiddlenew{width:380px; float:left;padding:25px 0 0 15px; position:relative}

.xzMaptit{cursor:pointer;}

.xzMap ul{width:240px; float:left;}

.xzMapleft{border-right:1px dashed #ddd; width:230px; float:left; margin-right:14px;}

.xzMap ul li{height:28px; line-height:28px;}

.xzMap ul li strong{ display:inline-block; width:40px;}

.xzMap ul li a{ display:inline-block; width:40px;}

.xzlogoright{width:525px; float: right;padding:15px 0 0 0;font-size:14px;color:#333;}

.xzlogoright .tel{display:inline-block; background:url(../../images/xiangzhen/offcnxz_icon.png) no-repeat 4px -56px;_background:url(../../images/xiangzhen/offcnxz_icon.gif) no-repeat 4px -56px;padding:0 0 0 25px; height:25px;font-size:14px;}

.xzlogoright .qq{display:inline-block; background:url(../../images/xiangzhen/offcnxz_icon.png) no-repeat 4px 1px;_background:url(../../images/xiangzhen/offcnxz_icon.gif) no-repeat 4px 1px;padding:0 0 0 25px; height:25px;font-size:14px;}

.input308{width:300px;height:26px;border:1px solid #d0d2d4; line-height:26px;color:#a9a9a9;font-size:12px; display:inline-block; float:left;padding:0 0 0 8px; overflow:hidden;_width:295px;}

.xzButtonsearch{display:inline-block;border:none; width:55px;height:28px; background:url(../../images/xiangzhen/offcnxz_icon.png) no-repeat left -769px;_background:url(../../images/xiangzhen/offcnxz_icon.gif) no-repeat left -769px; cursor:pointer; float:left; overflow:hidden}

.offcnxznav{height:36px;line-height:36px;}

.xznav ul li{float:left;position:relative; height:36px;}

.xznav ul li a{font-weight:bold;color:#fff;font-size:14px;padding:0 32px;}

.xznav ul li a:hover{color:#fff;}

.navline{display:inline-block;height:36px; background:url(../../images/xiangzhen/offcnxz_icon.png) no-repeat 5px -273px;_background:url(../../images/xiangzhen/offcnxz_icon.gif) no-repeat 5px -273px;width:12px; float:left;}

.offcnxzcon1{height:280px; margin-top:20px;}

/*17导航样式*/

.xznav ul li:hover{background:#4a7d01;}

.xznav ul li:hover a{text-decoration:none;}

.xznav ul .dyxl a{background:url(../../images/xiangzhen/jiao-1.gif) no-repeat 100px center;}

.xznav ul .onli{background:#4a7d01; text-decoration:none;}

.xznav ul .lm_xl{border:1px solid #4a7d01; position:absolute; left:0; top:36px; background:#f4fee6; width:98.5%; display:none; z-index:999;}

.xznav ul .lm_xl a{display:block; font:12px/28px '宋体'; text-align:center; color:#333; padding:0;}

.xznav ul .lm_xl a:hover{font:bold 12px/28px '宋体'; color:#4a7d01;}

/*.xz1Left{width:200px;float:left; margin-right:35px;}

.xz1Left p{height:26px;border-top-left-radius:3px;border-top-right-radius:3px;padding:8px 0 0 15px;font:16px "Microsoft YaHei";color:#fff;font-weight:bold;}

.xz1Left ul{width:183px;border:1px solid #e8e8e8;border-top:none;height:244px;overflow:hidden;padding:0 6px 0 9px;}

.xz1Left ul li{padding:11px 0 11px 0;border-bottom:1px dashed #ddd;}

.xz1Left ul .kcdhend{border-bottom:none}

.xz1Left ul li a{font-size:14px;}

.xz1Left ul li span{display:block;padding:8px 0 0 0;}

.xz1Left ul li span a{font-size:12px; margin-right:8px;}*/

.xz1Middle{width:410px;float:left; margin-right:35px;}

.xz1Middle h2{padding:8px 0; text-align:center;height:25px;overflow:hidden;}

.xz1Middle h2 a{font:18px "Microsoft YaHei";font-weight:bold}

.xz1Middle ul li{height:28px; line-height:28px;}

.xz1Middle ul li a{font-size:14px;}

.xuxian{border-bottom:1px dashed #e6e6e6; padding-bottom:8px;}

.xz1Right{width:280px; float:left;overflow:hidden;}

.offcnxzcon2{height:215px;overflow:hidden; margin-top:20px;}

.xz2Left{width:200px; float:left; margin-right:35px}

.xz2Left h2 a{font-size:14px;font-weight:bold;color:#666;height:22px; display:block;padding:8px 0 0 0;}

.xz2Left h2 a:hover{color:#e00;}

.xz2Left p{height:95px;clear:both;padding:5px 0 0 0;}

.xz2Left ul li{height:28px; line-height:28px;color:#999;}

.xz2Middle{width:410px; float:left; margin-right:35px}

.xz2Middle h2{height:26px; background:url(../../images/xiangzhen/offcnxz_14.jpg) no-repeat right bottom;padding:4px 0 0 0;font:18px "Microsoft YaHei";font-weight:bold;color:#666;}

.xz2Middle ul{padding:10px 0 0 0;}

.xz2Middle ul li{height:28px; line-height:28px;color:#999; position:relative}

.xz2Middle ul li a{font-size:14px;}

.xz2Middle ul li span{position:absolute;right:0;top:0;}

.xz2Right{width:280px; float:left;}

.xz2Right h2 a{font-size:14px;font-weight:bold;height:22px; display:block;padding:8px 0 0 0;}

.xz2Right dl{clear:both;}

.xz2Right dl dt{width:130px; float:left;height:95px;}

.xz2Right dl dd{width:150px; float:left; line-height:20px;}

.xz2Right dl dd span{color:#666;}

.xz2Right ul{clear:both; background:url(../../images/xiangzhen/offcnxz_icon.png) no-repeat left -860px;_background:url(../../images/xiangzhen/offcnxz_icon.gif) no-repeat left -860px;height:90px;}

.xz2Right ul li a{display:block;padding:0 0 0 15px;height:28px; line-height:28px;}

.xz2Right ul li a:hover{background:url(../../images/xiangzhen/offcnxz_icon.png) no-repeat left -222px;_background:url(../../images/xiangzhen/offcnxz_icon.gif) no-repeat left -222px;}

.offcnxzconad{margin-top:20px;}

.offcnxzcon3{margin-top:20px; height:340px;overflow:hidden}

.xz3Left{width:645px; float:left; margin-right:35px;}

.kstkTit{height:39px;border-bottom:2px solid #666; position:relative; margin-bottom:10px;}

.kstkTit span{display:inline-block;height:35px; background:url(../../images/xiangzhen/offcnxzbg3.jpg) no-repeat right 39px;_background:url(../../images/xiangzhen/offcnxzbg3.jpg) no-repeat right 40px;padding:6px 20px 0 0;font:20px "Microsoft YaHei";font-weight:bold;}

.xzBkzdtit{clear:both;padding:15px 0 15px 1px;}

.xzBkzdtit a{font-size:14px;padding:2px 10px;border-right:1px solid #ddd; display:inline-block; position:relative}

.xzBkzdtit a:hover{text-decoration:none;}

.xz3leftcon{display:none;}

.xz3leftcon dl{width:305px; float:left;overflow:hidden;height:90px;}

.xz3leftcon dl dt{width:150px; float:left;height:90px;}

.xz3leftcon dl dd{width:155px;float:left;line-height:1.8em;}

.xz3leftcon ul{width:305px; float:left;overflow:hidden;}

.xz3leftcon ul li{height:28px;line-height:28px;color:#999;}

.xz3leftcon ul .kstkLnzt{height:30px;margin-bottom:10px;border-bottom:1px solid #e6e6e6;}

.xz3leftcon ul .kstkLnzt strong{display:block; height:30px;font-size:14px;font-weight:normal;color:#333;}

.xz3leftcon ul li a{font-size:14px;}

.xz3Right{width:280px; float:left;}

.xz3Right h2{font-size:14px;padding:12px 0 0 0;height:26px;}

.xz3Kszd{border-left:1px solid #ececec;border-right:1px solid #ececec;}

.xz3Kszd span{display:inline-block;width:139px;height:28px; text-align:center;line-height:28px;font-size:14px; background:#f8f8f8; cursor:pointer;}

.xz3rightcon{text-align:center;border:1px solid #ececec;border-top:none;padding:12px 0 10px 0;}

.xz3rightcon p{margin-top:15px;}

.xz3rightcon table tr th{font-weight:normal;}

.xz3rightcon table .bghui td{background:#f8f8f8;}

.offcnxzcon4{height:300px;overflow:hidden}

.xz4Wydt li{height:28px;line-height:28px;}

.xz4Wydt .wydtTop{height:30px;border-bottom:1px dashed #ececec; position:relative;font:14px "Microsoft YaHei";color:#333;padding:12px 0 0 10px; margin-bottom:6px;}

.xz4Wydt .wydtTop span{position:absolute;right:6px;top:10px;}

.xz4Wydt .wydtTop img{margin-right:6px;}

.xz4Wydt .wydtone{background:url(../../images/xiangzhen/offcnxz_icon.png) no-repeat 3px -332px;_background:url(../../images/xiangzhen/offcnxz_icon.gif) no-repeat 3px -332px;padding:12px 0 0 30px;}

.xz4Wydt .wydttwo{background:url(../../images/xiangzhen/offcnxz_icon.png) no-repeat 3px -403px;_background:url(../../images/xiangzhen/offcnxz_icon.gif) no-repeat 3px -403px;padding:12px 0 0 30px;}

.xz4Wydt .wydtthree{background:url(../../images/xiangzhen/offcnxz_icon.png) no-repeat 3px -473px;_background:url(../../images/xiangzhen/offcnxz_icon.gif) no-repeat 3px -473px;padding:12px 0 0 30px;}

.offcnxzcon5{height:300px;overflow:hidden}

.xz5Left{width:645px; float:left; margin-right:35px;}

.xz5leftTop{clear:both;}

.xz5leftTop dl{width:200px; float:left; margin-right:22px;overflow:hidden; text-align:center;color:#999;border-bottom:1px dashed #e8e8e8;}

.xz5leftTop .end{width:200px; float:left; margin-right:0;}

.xz5leftTop dl dt{margin-bottom:8px;}

.xz5leftTop dl dd{margin-bottom:10px;}

.xz5leftTop dl dd .sp{ display:inline-block;padding-left:20px;background:url(../../images/xiangzhen/offcnxz_icon.png) no-repeat left -176px;_background:url(../../images/xiangzhen/offcnxz_icon.gif) no-repeat left -176px;}

.xz5leftBot{clear:both;}

.xz5leftBot ul{width:200px; float:left; margin-right:22px;overflow:hidden;color:#999;padding:8px 0 0 0;}

.xz5leftBot .end{width:200px; float:left; margin-right:0;}

.xz5leftBot ul li{height:26px; line-height:26px;}

.xz5leftBot ul li a{font-size:14px;}

.xz5Right{width:280px; float:left;}

.xz5Right h2{font-size:14px;padding:12px 0 0 0;height:26px;}

.xz5Zxwd p{height:40px; position:relative;padding:5px 0 0 5px;border-bottom:1px solid #ececec;}

.xz5Zxwd p span{position:absolute;right:10px;top:9px;}

.xz5Zxwd dl{padding:10px 0;}

.xz5Zxwd dl dt{margin-bottom:12px;padding:0 0 0 8px;}

.xz5Zxwd dl dt span{color:#ff7300;}

.xz5Zxwd dl dd{color:#999;padding-left:30px; position:relative}

.xz5Zxwd dl dd em{position:absolute;right:3px;top:0px;font-style:normal}

.offcnxzcon6{margin-top:18px;}

.blk_18 {overflow:hidden;zoom:1;width:948px;border:1px solid #ececec;border-top:none;padding:20px 4px 15px 8px;}

.blk_18 .pcont {width:863px;float:left;overflow:hidden;}

.blk_18 .ScrCont {width:32766px;zoom:1;}

.blk_18 #List1_1, .blk_18 #List2_1 {float:left;}

.blk_18 .RightBotton {width:45px;height:40px;float:left;background:url(../../images/xiangzhen/offcnxz_icon.png) no-repeat left -641px;_background:url(../../images/xiangzhen/offcnxz_icon.gif) no-repeat left -641px; margin-top:65px;}

.blk_18 .LeftBotton {width:40px;height:40px;float:left;background:url(../../images/xiangzhen/offcnxz_icon.png) no-repeat left -531px;_background:url(../../images/xiangzhen/offcnxz_icon.gif) no-repeat left -531px; margin-top:65px;}

.blk_18 .pl img {display:block;cursor:pointer;border:none;}

.blk_18 .pl {width:105px;padding:10px 25px 0 15px;float:left;text-align:center;}

.blk_18 .pl dt{margin-bottom:8px;}

.blk_18 .pl dd{margin-bottom:12px;}

.copyright{border-top:1px solid #efefef; margin-top:20px;}

.copy{ text-align:center; line-height:2em;padding:30px; height:auto;overflow:hidden;color:#666;}

.marb0{margin-bottom:0px;}

/*color*/

.blk_18 .pl dd .gm{border-radius:3px;border:1px solid #63a800;padding:3px 6px;}

.xz4Wydt .wydtTop a{display:inline-block;padding:3px 12px;border-radius:3px;color:#63a800;border:1px solid #63a800;font:12px "宋体"}

.xz4Wydt{width:270px; float:left;border:1px solid #ececec;border-top:1px solid #63a800;padding:10px 3px 0 5px;height:240px;}

.xzMap{ position:absolute; left:90px; top:0; background:#fff;border:1px solid #63a800;padding:8px; width:495px; z-index:999}

.djyy{display:inline-block;border-radius:2px;border:1px solid #63a800;padding:0px 6px; margin:4px 5px 0 0}

.djsk{display:inline-block;border-radius:2px;color:#ff7300;border:1px solid #ff7300;padding:0px 6px; margin:4px 5px 0 0}

.djsk:hover{color:#ff7300;}

.xzBkzdtit .bkzdHover{border-radius:2px;border:1px solid #63a800;color:#63a800; left:-1px;position:relative}

.xz3Kszd{border-top:1px solid #63a800;height:28px;}

.xz3Kszd .kszdHover{color:#fff; background:#63a800;}

.xz5Zxwd{width:260px; float:left;border:1px solid #ececec;border-top:1px solid #63a800;padding:10px 10px 0 8px;height:240px;overflow:hidden}

.xz5Zxwd span a{float:left; width:90px; height:25px;}

.xz5Zxwd em a{line-height:27px; font-style:normal; float:right;}

.xwt{height:30px;border-bottom:1px solid #e5e5e5;padding:4px 5px 8px 0; background:url(../../images/cg_62.jpg) no-repeat left 5px; text-align:right}

.xz5Zxwd ul{height:45px;padding:10px 0 10px 0;overflow:hidden; width:255px;overflow:hidden; border-bottom:1px dashed #e6e6e6;}

.xz5Zxwd ul li{line-height:2em;}

.xz5Zxwd ul li span{color:#999; display:block;width:70px; float:left;}

.xz5Zxwd ul li em{font-style:normal;display:block;width:172px; float:right; text-align:right;color:#999;padding-right:8px;}

.footer{margin-top:15px; clear:both;border-top:1px solid #e8e8e8; width:100%}

.copyright{line-height:1.8em;color:#333; text-align:center;border-top:1px solid #e8e8e8;padding:15px 0;  width:960px; margin:0 auto;margin-top:-1px;}

.copyright a{color:#333;}

.copyright a:hover{color:#63a800;}

.kech_hover{width:650px; padding-bottom:15px; border:1px solid #e5e5e5; background:#fff; position:absolute; left:188px; top:0;-moz-box-shadow:5px 5px 5px #d7d7d7;-webkit-box-shadow:5px 5px 5px #d7d7d7;box-shadow:5px 5px 5px #d7d7d7;z-index:9999;

/* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#d7d7d7')";

/* For IE 5.5 - 7 */filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#d7d7d7');}

.img-loading{width:100px; height:100px; background:url(../images/img-loading.gif) no-repeat center center; position:absolute; left:50%; top:50%; margin:-50px 0 0 -50px;}

.hidden{display:none;}

.ce_top{width:605px;border-bottom:1px dashed #cacaca;margin:14px auto 0; padding-bottom:10px;}

.ce_top h2{height:21px;border-bottom:2px solid #000;font-size:14px;padding:0 7px;float:left;}

.ce_top ul{clear:both;padding-top:19px;}

.ce_top li{height:26px;}

.ce_top li span{font-weight:600;color:#333}

.ce_top li a{margin-left:12px;color:#333}

.ce_top li a:hover{color:#63a800}

.ce_left{width:325px;float:left;}

.ce_right{width:280px;float:left;}

.ce_bottom img{margin:18px 14px 0 26px}

.guanbi{position:absolute;right:10px;top:8px;cursor:pointer}

#clearfix:after { content:" "; display:block; clear:both; height:0; }

#clearfix { zoom:1;}

.main1_left_top{width:200px;height:320px;border-bottom:5px solid #e3e3e3;}

.xz1Left{width:200px;float:left; margin-right:35px;position:relative;z-index:100; height:280px;}

.xz1Left p{height:26px;border-top-left-radius:3px;border-top-right-radius:3px;padding:8px 0 0 15px;font:16px "Microsoft YaHei";color:#fff;font-weight:bold;}

.main1_left_txt{width:198px;height:243px;margin:0 auto;position:relative;z-index:999;border:1px solid #e6e6e6; overflow:hidden;}

.main1_left_txt li{width:180px;border-bottom:1px dashed #dcdcdc;text-indent:15px; margin:0 auto}

.main1_left_txt li a{font-size:14px;height:36px;line-height:36px;display:block}

.main1_left_txt li a:hover{text-decoration:none}

.main1_left_txt li .xiaozi{color:#888;height:24px;line-height:24px;margin-right:10px;font-size:12px;font-family:"宋体";display:block;width:180px;padding-bottom:3px;}

.main1_left_txt li .xiaozi:hover{text-decoration:none}

.main1_left_txt .main1_left_h1{width:180px;height:36px;line-height:36px;text-indent:15px;padding-top:8px;}

.main1_left_txt .main1_left_h1 a{font-size:14px;}

.main1_left_txt .kenav a{color:#fff;background:#333;display:block;text-decoration:none}

.main1_left_txt .kenav .xiaozi{color:#fff;background:#333;display:block;text-decoration:none}

.main1_left_bottom{width:200px;height:195px;}

.main1_left_bottom h2{font-size:16px;font-family:"微软雅黑";color:#e60000;font-weight:100;height:19px;padding-top:15px;text-indent:20px;}

.main1_left_txt  .borbnone{border-bottom:none;}

/*yuyue0327*/

.ad1011 p{ height:21px; line-height:21px; text-align:right; cursor:pointer; font-size:12px;}

.ad1011{width:119px;position:fixed; right:0;_position:absolute; bottom:10px; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); z-index:9999;}

.ad1011_top{width:119px; height:166px;}

.ad1011_top img{display:block;}

.ad1011_cent{width:180px; height:190px; background:url(../images/ad1011_03_1.jpg) repeat-x; padding-top:5px;}

.ad1011_cent table td{color:#fff; font-size:12px;}

.ad1011_tit{width:180px; height:32px;}

.ad1011_tit img{display:block;}

.ad1011_ad{width:180px; height:86px;}

.ad1011_ad img{display:block;}

.input-text{width:80px; height:18px; line-height:20px; border:1px solid #999;}

#dosubmit{width:51px; height:20px; background:url(../images/ad1011_06.jpg) no-repeat; border:none; cursor:pointer;}

/*新顶部*/

.zg_heard{ width:100%; height:42px; border-bottom:1px solid #e7e7e7;}

.zg_top{ width:960px; height:42px; margin:0 auto; position:relative;}

.zg_top_right{ width:380px; height:42px; float:right;}

.zg_top_right li{ float:right; height:42px; line-height:42px; margin-left:20px; font-size:12px; font-family:"Microsoft YaHei";}

.zg_top_right li a{ font-family:"Microsoft YaHei";}

.zg_top_right .zg_top_tel{ font-size:16px; color:#e60000;}

.zg_top_right li em{ display:inline-block; vertical-align:middle; background:url(http://www.offcn.com/statics/images/zgszyf_bk01.jpg) no-repeat; margin-right:3px;}

.zg_top_right .zg_top_tel em{ background-position:right top; width:14px; height:17px;}

.zg_top_right .zg_top_wx em{ background-position:-59px top; width:20px; height:17px;}

.zg_top_right .zg_top_wb em{ background-position:-122px top; width:19px; height:17px;}

.zg_top_right .zg_top_qq em{ background-position:0 top; width:15px; height:17px;}

.zg_top #wbwxw1{ position:absolute; right:0px; top:42px; border:1px solid #e1e1e1; background:#fff; width:210px; height:80px; z-index:999;}

.zg_top #wbwxw1 p{ display:block; float:left; width:73px; height:73px; padding:4px 0 0 15px;}

.zg_top #wbwxw1 p img{ display:block; margin:0 auto;}

.zg_top #wbwxw1 span{ width:90px; margin:0 auto; display:block; padding:15px 0 0 10px; float:left; font-size:14px; color:#333; text-align:center; line-height:21px;}

.zg_top #wbwxw2{ width:210px; height:80px; border:1px solid #e1e1e1; background:#fff; position:absolute; right:0px; top:42px; overflow:hidden; z-index:999;}

.zg_top_left{ width:470px; height:42px; position:relative; z-index:999; float:left;}

.zg_top_nav{ width:470px; height:42px;}

.zg_top_nav li{ color:#333;font:normal 14px/42px "Microsoft Yahei"; float:left; width:90px; text-align:center; cursor:pointer; _padding-top:15px;}

.zg_top_nav li a{ color:#333;font:normal 14px/42px "Microsoft Yahei";}

.zg_top_nav li em{background:url(http://www.offcn.com/statics/images/zg_bg.png) no-repeat;width:7px; height:4px; display:inline-block; margin-left:8px; vertical-align:middle;transition: .3s ease-in}

.zg_top_nav .zg_nav_h{ border:1px solid #e7e7e7; border-bottom:1px solid #fff; width:88px; line-height:40px; height:41px; _height:25px; position:relative; z-index:1000}

.zg_top_nav .zg_nav_h em{ transform:rotate(180deg);}

.zg_yy_box{ display:none; position:absolute; border:1px solid #e7e7e7; border-top:none; background:#fff; left:0; top:43px; overflow:hidden; padding:24px 7px 20px; width:556px;-moz-box-shadow:0 3px 3px #e3e3e3;-webkit-box-shadow:0 3px 3px #e3e3e3;box-shadow:0 5px 5px #e3e3e3;z-index:9999;/* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#e3e3e3')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e3e3e3');}

.webyy{ width:465px; padding:10px;}

.webyy a{ color:#666;}

.zg_yy_box a:hover{ color:#e00;}

.offcn0TopQbks{padding:10px 15px;line-height:36px;width:530px;}

.offcn0TopQbks h4{color:#666;font-size:12px;font-weight:bold;line-height:36px;}

.offcn0TopQbks a{color:#666;}

.offcn0TopQbks a:hover{color:#e00;}

.offcn0TopQbks span{color:#ddd;padding:0 15px;}

.offcn0TopMobile{left:180px;width:160px;padding-left:16px;padding-right:15px;}

.offcn0TopMobile img{display:block;border:none;margin:0 auto 10px auto;}

.o0413TopMobileDl{overflow:hidden;margin-bottom:15px;}

.o413TMtdlx{margin-bottom:10px;}

.o0413TopMobileDl dt{float:left;width:44px;height:20px;color:#ef2d36;line-height:20px;padding-left:5px;background:url(http://www.offcn.com/statics/images/offcn0IcoTip.jpg) center center no-repeat;margin-right:8px;}

.o0413TopMobileDl dd{float:left;line-height:20px;color:#666;width:98px;}

.o0413TopMobileDl a,.o0413TopMobileDl a:hover{color:#ef2d36;text-decoration:none;}

.zgsl_top{ width:570px !important;}

.zgsl_topnr{ overflow:hidden;}

.zgsl_topfl{ float:left; width:310px;}

.zgsl_topfr{ float:left; width:250px;}

.zgsl_top dl{height:30px;line-height:30px;overflow:hidden;clear:both; overflow:hidden;}

.zgsl_top dt{ float:left; line-height:30px; width:50px;}

.zgsl_top dt i{ font-style:normal; padding:0 7px; font-size:12px; color:#ccc;}

.zgsl_top dd{ float:left; line-height:30px;width:250px;}

.zgsl_top dd a{ display:inline-block; color:#666;font-size:12px!important;font-family:"SimSun"!important; margin-right:12px;}

.zgsl_topfr dd{ width:200px;}

.gfapp{ width:300px; left:250px;}

.gfapp dl{ float:left; width:150px; text-align:center;}

.gfapp dl dt{ font:16px "Microsoft Yahei"; height:40px;}

.gfapp dl dt img{ vertical-align:middle; margin:-3px 5px  0;}

/* 筛选无内容 */

.clearfix { *zoom:1}

.clearfix:after{content: "";display: block; clear: both;}

.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}

.fl{float:left;}

.fr{float:right;}

.box{

	width: 595px;

	height: 365px;

	border: 1px dashed #E8E8E8;

		margin:0 auto;

	color: #999999;

	font-size: 12px;

	font-family: "simsun";

	border-radius: 10px;

}

.box>div{

	width: 556px;

	padding: 25px 0;

	margin: 0 auto;

}

.wen{

	width: 400px;

	color: #999999;

	font-size: 14px;

	font-family: "simsun";

	padding-top: 15px;

	line-height: 30px

}

.wen div{

	text-align: right;

}

.wen a{

	background: #FFAD41;

	color: #fff;

	border-radius: 20px;

	padding: 3px 10px;

	margin: 0 10px

}

.ewm{

	width: 110px;

	font-size: 12px;

}

.ewm p{

	margin-top: 10px;

	line-height: 1;

	text-align: center;

}

.diyd{

	border-bottom: 1px dashed #E8E8E8;

}

.big_box{

	width: 595px;

	margin: 150px auto 0;

}

.big_box h3{

	color: #999999;

	font-size: 18px;

	text-align: center;

	line-height: 1;

	height: 77px;

	font-weight: normal;

}

.biaoge{border-collapse:collapse;background:#fff;border-top:2px solid #e60000;margin:0 auto;}

.biaoge th{height:30px;background:#efefef;font-weight:bold;}

.biaoge td{ height:25px;color:#333;line-height:1.5;padding:0 3px;}

.biaoge th,.biaoge td{border:1px solid #CCC;text-align:center; font-size:14px}

.biaoge tr:hover{ background:#eee; }

.biaoge a:hover {text-decoration:underline;color:#f04444; }

/*课表弹框  2018.5.17 by sjy*/

.bstable {color: #333;width: 630px;margin-bottom:20px;}

.bstable table {border-collapse: collapse;font-family: "simsun"}

.bstable h4 {text-align: center;height: 40px;line-height: 40px;background: -webkit-linear-gradient(left, #8cce95, #69b273);background: -o-linear-gradient(right, #8cce95, #69b273);background: -moz-linear-gradient(right, #8cce95, #69b273);background: linear-gradient(to right, #8cce95, #69b273);font-size: 20px;color: #fff;font-weight: bold}

.bstable th {border: 1px solid #d4f6d9;height: 35px;background: #d4f6d9;font-size: 14px;font-weight: normal;}

.bstable td {text-align: center;border: 1px solid #d4f6d9;line-height: 18px;padding: 5px 8px;font-size: 12px;}

.bstable td span {display: inline-block;width: 14px;height: 14px;background: url(../../images/bstable_x.jpg) no-repeat;margin: 0 2px;}

.bstable td a {display: inline-block;width: 74px;height: 20px;line-height: 20px;border: 1px solid #69b273;border-radius: 15px;color: #69b273;text-decoration: none;margin: 4px 0}

.bstable td a:hover {background: #69b273;color: #fff;}

.bstable td.bs_pd0 {padding: 0}

.bs_click {text-align: center}

.bs_click a {display: inline-block;width: 195px;height: 35px;line-height: 35px;text-align: center;font-size: 12px;color: #fff;background: #7dc286;border-radius: 25px;margin-top: 20px;-moz-box-shadow: 0 0 8px #bdf4c4;box-shadow: 0 0 8px #bdf4c4;font-family: "simsun"}

.kb_maskbs{position:fixed; width:100%; height:100%; left:0; top:0; background:#000; opacity:.6; filter:alpha(opacity=60); z-index:100000; display:none;}

.kb_tankbys{width:400px; position:fixed; left:50%; top:26%; margin-left:-200px; z-index:100001; display:none;}

.kb_tankbys .close{position:absolute; top:10px; right:10px; width:19px; height:19px; display:block; border:none; -webkit-tap-highlight-color:rgba(0,0,0,0);outline: none;}

.kb_tankbys .close img{display:block; border:none;}

.kb_bmtak1{background:url(../../images/yhq_bg1bys.png) no-repeat center top; height:390px;  text-align:center; display:none;}

.nr .kb_bmtak1 p{font:18px/30px 'Microsoft Yahei'; color:#fff; padding:130px 0 38px; }

.kb_bmtak1 span{font:30px/1 'Microsoft Yahei'; color:#feef46; display:block; text-shadow:5px 5px 5px #f6794b; margin-bottom:30px; }

.kb_bmtak1 a{display:inline-block; *display:inline; zoom:1; width:162px; text-align:center; font:24px/50px 'Microsoft Yahei'; color:#f45543; }

.kb_bmtak1 .lj_receive{background:#fed854; border-radius:30px; box-shadow:0 5px 10px #feda59; background: -webkit-linear-gradient(#fdf5aa, #fed854); /* Safari 5.1 - 6.0 */

  background: -o-linear-gradient(#fdf5aa, #fed854); /* Opera 11.1 - 12.0 */

  background: -moz-linear-gradient(#fdf5aa, #fed854); /* Firefox 3.6 - 15 */

  background: linear-gradient(#fdf5aa, #fed854); /* 标准的语法 */}

.kb_bmtak2{background:url(../../images/yhq_bg2bys.png) no-repeat center top; height:218px; padding-top:220px;}

.kb_tankbys a.al{display:block; margin:0 auto 20px; width:350px; height:60px; font:30px/2 'Microsoft Yahei'; text-align:center; background:#fed958; border-radius:30px; color:#f45543; box-shadow:0 5px 10px #f5904e;background: -webkit-linear-gradient(#fdf5aa, #fed854); /* Safari 5.1 - 6.0 */

  background: -o-linear-gradient(#fdf5aa, #fed854); /* Opera 11.1 - 12.0 */

  background: -moz-linear-gradient(#fdf5aa, #fed854); /* Firefox 3.6 - 15 */

  background: linear-gradient(#fdf5aa, #fed854); /* 标准的语法 */}

.kb_bmtak3{background:url(../../images/yhq_bg3bys.png) no-repeat center top; height:302px; padding-top:198px; }

.kb_tankbys .zg_form{width:350px; height:60px; font:24px/60px 'Microsoft Yahei'; background:#fde7d8; border-radius:10px; margin:0 auto 15px; white-space:nowrap;}

.kb_tankbys .zg_form span{padding-left:9px; color:#666; font:24px/60px 'Microsoft Yahei';}

.kb_tankbys input{border:none; background:none; font:24px/50px 'Microsoft Yahei';}

.kb_tankbys .zg_form input:focus{border:none; background:none; outline:none; color:#333;}

.kb_tankbys .zg_form.ls{margin-bottom:40px;}

.kb_tankbys .kbxx_subs{display:block; margin:0 auto; width:350px !important; height:60px !important; font:30px/2 'Microsoft Yahei'; text-align:center; background:#fed958; border-radius:30px; color:#f45543; box-shadow:0 5px 10px #f5904e; cursor:pointer; background: -webkit-linear-gradient(#fdf5aa, #fed854); /* Safari 5.1 - 6.0 */

  background: -o-linear-gradient(#fdf5aa, #fed854); /* Opera 11.1 - 12.0 */

  background: -moz-linear-gradient(#fdf5aa, #fed854); /* Firefox 3.6 - 15 */

  background: linear-gradient(#fdf5aa, #fed854); /* 标准的语法 */}

.kb_yhtak1{background:url(../../images/yhq_yh1bys.png) no-repeat center top; padding-top:307px; height:193px; }

.kb_yhtak1 a.al{margin:0 auto 30px;}

.kb_scceed{background:url(../../images/yhq_success.png) no-repeat center top; padding-top:183px; height:255px; }

.bstable td a.pcy{display:none; }

/*18 横通 new by dyn 20180827*/

.off_sk18ht{border:1px solid #63a800; border-radius:1px; height:390px; background:url(http://zjks.offcn.com/statics/images/zj_ht_bg18.jpg) no-repeat center bottom; margin-bottom:20px; }

.ht18_top{background:url(http://zjks.offcn.com/statics/images/ht_topbg18.jpg) no-repeat center top;height:64px;border-bottom:1px solid #63a800;margin-bottom:21px;}

.ht_tit{display:inline-block; *display:inline; zoom:1; padding:22px 0 0 17px; font:bold 24px/1 'Microsoft Yahei'; color:#fff; }

.ht_tit a{color:#fff; }

.speak_cx{display:inline-block; *display:inline; zoom:1; padding:24px 12px 0 0; font:bold 16px/1 'Microsoft Yahei'; color:#fff; }

.speak_cx a{color:#fff; }

.speak_cx font{padding:0 8px;}

.ht18_top a:hover{color:#fff;}

.ht18_left{width:316px; margin-left:16px;  }

.ht18_left dl{margin-bottom:20px;}

.ht18_left dt{font:bold 16px/1 'Microsoft Yahei'; color:#63a800; margin-bottom:13px; }

.ht18_left dt a{color:#63a800; }

.ht18_left dd{font:14px/34px 'Microsoft Yahei'; }

.ht18_left dd a{color:#333; padding-right:8px;}

.ht18_left dd a:hover{color:#63a800;}

.ht18_left dd span{padding-right:4px;}

.ht18_cent{width:258px; margin:0 10px;}

.cent_18lb{ width: 258px; height: 120px; overflow: hidden; position: relative;}

.cent_18lb .bd ul{ overflow:hidden; zoom:1; }

.cent_18lb .bd ul li{ float:left; _display:inline; overflow:hidden; text-align:center;  }

.cent_18lb .bd ul li a,.zgzf_fdlb .bd ul li img{ display: block; width:258px; height:120px;}

.cent_18lb .hd{ width: 100%; height: 12px; overflow: hidden; position: absolute; left: 0; bottom:2px; z-index: 3; text-align:center;}

.cent_18lb .hd ul li{ display: inline-block; width:20px; height: 8px; background: #fff; border-radius: 50px; margin: 0 5px; font-size: 0; text-indent: -999px; vertical-align: top; cursor:pointer;}

.cent_18lb .hd ul li.on{ background:#63a800;}

.cent_19kt{padding:29px 0 0;}

.cent_19kt .tit5{font:bold 16px/1 'Microsoft Yahei'; color:#63a800; padding-left:8px; border-left:2px solid #63a800; margin-bottom:17px;}

.gz_zhib{font:14px/16px 'Microsoft Yahei'; color:#000; position:relative;}

.gz_zhib span{display:inline-block; *display:inline; zoom:1; width:60px; height:17px; border:1px solid #a5a5a5; color:#a5a5a5; background:url(http://zjks.offcn.com/statics/images/czh_19icon.jpg) no-repeat 53px center; padding-left:3px; margin-left:5px; font-size:12px; line-height:17px; cursor:pointer;}

.gz_zhib ul{position: absolute; width:63px; right:0; top:18px; border:1px solid #a5a5a5; border-top:0; z-index:2; background:#fff; display:none; max-height:180px; overflow-y:auto;}

.gz_zhib li{font:12px/20px 'Microsoft Yahei'; color:#666; text-align:center;}

.gz_zhib li a{font:12px/20px 'Microsoft Yahei'; color:#666; display:block; }

.gz_zhib li a:hover{background:#63a800; color:#fff; text-decoration:none;}

.lis_19kc li{font:14px/35px 'Microsoft Yahei'; padding-left:14px; background:url(http://zjks.offcn.com/statics/images/sp_19icon.jpg) no-repeat left center; overflow:hidden; white-space:nowrap; width:244px;}

.lis_19kc li a{font:14px/35px 'Microsoft Yahei';}

.lis_19kc span{color:#63a800; padding:0 15px; float:left;}

.zxBox{position:relative; padding-top:10px; }

.zxBox p{position:absolute; font:14px/1 'Microsoft Yahei'; width:100px; right:30px; top:-24px;  }

.zxBox th{font:bold 14px/2 'Microsoft Yahei'; color:#000; text-align:center; }

.zxBox td{font:14px/34px 'Microsoft Yahei'; color:#000; text-align:center; }

.zxBox .prev,.zxBox .next{position:absolute; top:-25px; font:bold 16px/1 'Microsoft Yahei'; color:#000; right:12px;}

.zxBox .prev{right:143px; }

.zxBox a:hover{color:#f93334;}

.ht18_right{width:336px; height:270px; }

.ht18_right dl{margin-bottom:20px;}

.ht18_right dt{font:bold 16px/1 'Microsoft Yahei'; color:#63a800; margin-bottom:13px; }

.ht18_right dt a{color:#63a800; }

.ht18_right dd{font:14px/34px 'Microsoft Yahei'; }

.ht18_right dd a{color:#333; padding-right:8px;}

.ht18_right dd a:hover{color:#63a800;}

.ht18_right dd span{padding-right:8px;}





/*左侧边*/   

.fix_left{width: 56px;height: 100%;background: #FFF; border: 1px solid #6ab273;position: fixed;top: 0;left: 0;z-index: 999;}

.fix_ltop{font:bold 18px/20px "Microsoft Yahei";color: #fff;background: #6ab273;text-align: center;padding: 6px 0;}

.zcfkbox {width: 56px;height: auto;position: relative;left: 0;top: 0;}

.zcfkbox li{margin: 0 auto;width: 56px;box-sizing: border-box;}

.zcfkbox li:not(:last-child){border-bottom: 1px solid #6ab273;}

.zcfkbox li>a{

	display: block;

	height: 6.2vh;

	font: 14px/6.2vh 'Microsoft Yahei';

	color: #333;

	text-align: center;

	transition: .3s all;

	-webkit-transition: .3s all;

	-ms-transition: .3s all;

}

.hotimg{position: relative;}

.hotimg::before {width: 27px;height: 27px;background: url(../../images/hot.png) no-repeat;content: '';position: absolute;display: block;top: 0;right: 0;}

.zcfkbox li:hover >a{background: #ffF;box-shadow: 0 0 3px #63a800;color: #6ab273;}

.zcfkbox li>div{

	position: absolute;

	left: 56px;

	top: -52px;

	min-width: 164px;

	height: 107%;

	background: #fff;

	box-shadow: 0 0 10px rgba(0,0,0,0.2);

	padding:15px 10px 0px;

	opacity: 0;

	transform: scaleX(0);

	-webkit-transform: scaleX(0);

	-ms-transform: scaleX(0);

	transform-origin:left center;

	-webkit-transform-origin:left center;

	-ms-transform-origin:left center;

	transition: .6s all;

	-webkit-transition: .6s all;

	-ms-transition: .6s all;

}

.zcfkbox li>div a{display: block;padding:5px 10px;margin-bottom: 10px;font: 14px/20px 'Microsoft Yahei';color: #6ab273;text-align: center;border-radius: 50px;box-shadow: 0 0px 2px #6ab273;transition: all 0.3s;}

.zcfkbox li>div a:hover{background: #6ab273;color: #fff;box-shadow: 0 0 5px rgba(0,0,0,0.4);}

.zcfkbox li>div a.red_c{color: #f00;}

.zcfkbox li>div a.red_c:hover{color: #fff;}

.zcfkbox li:hover >div{

	transform: scaleX(1);

	-webkit-transform: scaleX(1);

	-ms-transform: scaleX(1);

	opacity: 1;

}

@media screen and (max-width:1400px){.fix_left {width: 50px;}.zcfkbox {width: 50px;}.zcfkbox li{width: 50px;}.zcfkbox li>div {left: 50px;}}

@media screen and (max-width:1200px){.fix_left{display: none;}}

/*左侧边结束*/





.layout{width:960px;margin:0 auto;}

.zj_link{margin-top:10px;}

.zj_link h2{font:14px/35px '微软雅黑';color:#666; height:35px;border-bottom:1px solid #e3e3e3;}

.zj_link h2 span{display: inline-block;line-height: 35px;margin-right:15px;padding:0 5px;cursor:pointer}

.zj_link h2 span.hov{color:#69b273;border-bottom:1px solid #69b273}

.zj_link p{margin:12px 0 36px;}

.zj_link p a{font:14px/26px '微软雅黑';color:#999; margin-right:14px; white-space:nowrap;}

.zj_link p a:hover{color:#69b273;}

.zj_seacher{width:305px; height:34px; margin:0 auto; border:1px solid #d8d8d8;}

.zj_saf{width:229px; height:34px; float:left; font:14px/34px '微软雅黑';color:#acacac; padding:0 15px;border:0}

.zj_domit{width:46px; height:34px; float:left; cursor:pointer; background:#d8d8d8 url(../../images/img17new/cg_home16.jpg) no-repeat center center;border:0}

.ylink{display: none;padding:12px 0 30px;}

.ylink a{color:#666;font:14px/26px '微软雅黑';margin-right:20px; white-space: nowrap}

.ylink a:hover{color:#69b273;}